### Property

# Goa Object:mail

#### Declaration

    property mail: Goa.Mail [ read, write ]

#### Description [src]

The `GoaMail` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Mail, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaMail`

Getter method | `goa_object_get_mail()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no